/***** CSS member PAGE  *****/

#member{
	width:995px;
	padding:0px;
	/*background:url('/img/default/notext/member-bg.gif') repeat-y top right;*/
}

#member .member_footer{
	width:730px;
	clear:both;
	padding:30px 0px 0px 265px;
}

#member .footer{
}

#member .footer p{
	margin:0px;
	padding:8px 0px;
	text-align:center;
	font-weight:bold;
}
#member .footer a,
#member .footer a:link,
#member .footer a:visited{
	color:#000000;
	text-decoration:none;
}
#member .footer a:hover{
	color:#000000;
	text-decoration:underline;
}

/***** CONNECT (BLOC LEFT) *****/
#member_list{
	width:750px;
	float:right;
}

#member_list .body{
	padding: 0px 6px 20px 6px;
	border:1px solid #cccccc;
	background:url('/img/kewego/notext/member-bg-body.gif') repeat-x top left;
}

#member_list .mast{
	background:url('/img/kewego/notext/member-bg-mast.gif') repeat-x bottom left;
	margin:0 0 5px 0;
	border:1px solid #cccccc;
}

#member_list .mast .tab_th{
	margin:0px;
	padding:0px;
}

#member_list .mast .tab_th td{
	padding:8px 0px;
}
#member_list .mast .tab_th td a,
#member_list .mast .tab_th td a:link,
#member_list .mast .tab_th td a:visited,
#member_list .mast .tab_th td a:hover{
	color:#76B102;
}

#member_list .footer{
	height:15px;
	background:url('/img/default/notext/member-footer.gif') no-repeat bottom right;
}

#member_list .footer p{
	width:15px;
	height:15px;
	margin:0px;
	padding:0px;
	background:url('/img/default/notext/member-footer-p.gif') no-repeat bottom left;
}

#member_list table {
	text-align:center;
	font-weight:bold;
	color:#666666;
}

#member_list .nobold{
	text-align:center;
	font-weight:normal;
	color:#666666;
}

#member_list .message_title{
	text-align:left;
	font-weight:bold;
	color:#000000;
}

#member_list .message_body{
	text-align:left;
	font-weight:normal;
	color:#666666;
}

#member_list td {
	padding:8px 0px;
}

#member_list img {
  vertical-align: middle;
}
#member_list tr {
	background-color:#FFFFFF;
	background:url('/img/kewego/notext/tr-bottom.gif') no-repeat bottom center;
}

#member_list .tr_off {
	background-color:#FFFFFF;
	background:none;
}

#member_list .video {
	text-align:left;
	padding:8px 5px 8px 0px;
}

#member_list .video2 {
  text-align: left;
  padding:0px 16px 0px 16px;
}

#member_list .video a,
#member_list .video a:link,
#member_list .video a:visited,
#member_list .video a:hover{
	color:#76B102;
}
#member_list .video img { border:1px solid #666666; }





#member_list #register_content{
	border:none !important;
}



/***** NAVIGATION (BLOC LEFT) *****/

#member_nav{
	width:225px;
	float:right;
	margin:0px 15px 0px 0px;
	border:1px solid #c7d3dd;
}


#member_nav p{
	margin:0px;
}

#member_nav .channel_on{
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	background:url('/img/kewego/notext/member-nav-bg-p.gif') repeat-x top left;
}

#member_nav ul{
	padding:0px 0 0 15px;
	margin:5px 0px 0px 0px ;
	font-weight:bold;
}

#member_nav li {
	padding:3px 0px 3px 20px;
	margin:0px;
	list-style:none;
	background:url('/img/kewego/notext/member-nav-li.gif') no-repeat left 2px;
}

#member_nav li.on {
	padding:3px 0px 3px 20px;
	margin:0px;
	list-style:none;
	background:url('/img/kewego/notext/member-nav-li.gif') no-repeat left 2px;
}
#member_nav li.on a,
#member_nav li.on a:link,
#member_nav li.on a:visited,
#member_nav li.on a:hover{
	color:#20709d;
}



/***** NAVIGATION BT ON *****/

#member_nav .bt_big{
	color:#aaaaaa;

	width:225px;
}
#member_nav .bt_big a,
#member_nav .bt_big a:link,
#member_nav .bt_big a:visited{
	color:#aaaaaa;
	text-decoration:none;
}
#member_nav .bt_big a:hover{
	color:#2374a2;
	text-decoration:none;
}

#member_nav .bt_big .mast{
	font-size:1px;
	height:1px;
}

#member_nav .bt_big .content{
	background:url('/img/kewego/notext/member-nav-bg-content.gif') no-repeat bottom center;
}

#member_nav .bt_big .content p{
	padding:8px 0px 8px 12px;
}

#member_nav .bt_big .channel{
	color:#aaaaaa;
	font-size:16px;
	font-weight:bold;
}

#member_nav .bt_big .footer{
	background:none;
	font-size:1px;
	height:1px;
}

#member_nav .bt_big .link{
	font-size:16px;
	font-weight:bold;
}

#member_nav .bt_big .bt_channel {
	text-align:center;
	padding:0 0 8px 0;
}


/***** NAVIGATION BT ON *****/

#member_nav .bt_big_on{
	color:#FFFFFF;

	width:225px;
}
#member_nav .bt_big_on a,
#member_nav .bt_big_on a:link,
#member_nav .bt_big_on a:visited,
#member_nav .bt_big_on a:hover{
	color:#FFFFFF;
	text-decoration:none;
}

#member_nav .bt_big_on .mast{
	font-size:1px;
	height:1px;
	background-color:#3F91CC;
}

#member_nav .bt_big_on .content{
	padding:8px 12px 8px 12px;
	background:url('/img/kewego/notext/member-nav-bg-big-content.gif') #21719f repeat-x top left;
}

#member_nav .bt_big_on .link{
	font-size:16px;
	font-weight:bold;
}

#member_nav .bt_big_on .channel{
	color:#aaaaaa;

	font-size:16px;
	font-weight:bold;
}

#member_nav .bt_big_on .footer{
	background:none;
	font-size:1px;
	height:1px;
}

#member_nav .bt_big_on .bt_channel {
	text-align:center;
	padding:0 0 8px 0;
}

.pro {
	color:#20709d;

	background:url('/img/kewego/notext/member-pro-bg.gif') #FFF no-repeat top left;
	width:162px;
	height:48px;
	font-size:28px;
	font-weight:bold;
	margin:-6px 0px 0px -1px;
	padding:10px 0px 0px 65px;
	border-bottom:1px solid #c7d3dd;
}

#upload_content .pro{
	height:43px;
	border-bottom:none;
}


#member_nav #m6 .content{
	background:none !important;
}



/***** FORM *****/

#member_list .input_text {
	color:#000000;

	width:230px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #BDBCBC;
}

#member_list .input_cp {
	color:#000000;

	width:80px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #BDBCBC;
}

#member_list select {
	color:#000000;

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	border:1px solid #BDBCBC;
}

#member_list .note {
	color:#000000;

	margin:10px 0px 15px 0px;
	font-size:11px;
}


#member_list .confirm{
	border:1px solid #7FB612;
	background-color:#F9FDF0;
	padding:6px 8px;
	margin:0px 0px 20px 0px;
	text-align:center;
}

#member_list .confirm strong{
	color:#76B102;
}

#upload_mast {
	margin-top:40px;
}

#tabs_top {
	background: #FFF;
	width:710px;
	margin:-1px 0px 0px -1px;
}
#tabs_top ul {
	margin:0;
	padding:10px 10px 0 0;
	list-style:none;
	height:24px;
	border-bottom: 1px solid #CCCCCC;
}
#tabs_top li {
	display:inline;
	margin:0;
	padding:0;
}
#tabs_top a {
	float:left;
	background:url("/img/kewego/notext/tableft.gif") no-repeat left top;
	margin-left: 0;
	padding: 0 0 0 5px;
	text-decoration: none;
	cursor:pointer;
}
#tabs_top a span {
	color:#aaaaaa;

	float:left;
	display:block;
	background:url("/img/kewego/notext/tabright.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	font-weight: bolder;
	cursor:pointer;
}
#tabs_top a:hover span {
	color:#4193cf;
}
#tabs_top a.selected span {
	color:#20709d;
}
#tabs_top a.selected{
	font-size: 14px;
	background-position:left -42px;
}
#tabs_top a:hover {
	background-position:left -42px;
}
#tabs_top a:hover span, #tabs_top a.selected span {
	background-position:right -42px;
}


.sorthelper {
	float: left;
	display: inline;
	z-index: 10;
	background-image: url('/img/default/notext/sorthelper-bg.gif');
}

#dragHelper {z-index:2000 !important;}

.sortableitem {
	cursor: move;
	padding: 0px;
	margin: 10px;
	float: left;
	z-index: 1002;
}

.sortableactive, .sortablehover {
	cursor: move;
	z-index: 1003;
}

#transparent_layer {
	background-color: #666;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1000;
	display: none;
	width: 100%;
}

#thumbnails_list {
	display: none;
	position: absolute;
	top:0;
	left: 10%;
	width: 80%;
	text-align: center;
	margin-top:30px;
	z-index: 1001;
	background-color: #FFFFFF;
	color: #000;
}

#thumbnails_list img {
}

.orga_header{
	background:url('/img/default/notext/orga-mast.gif') no-repeat top right;
}
.orga_header p{
	background:url('/img/default/notext/orga-mast-p.gif') no-repeat top left;
	padding:8px 10px;
	font-size:18px;
	color:#006699;
	font-weight:bold;
	height:20px;
	margin:0px;
}
.orga_header a{
	font-weight:bold;
	display:block;
	margin:12px 15px 0px 0px;
	float:right;
	color:#BA1F1F;
	text-decoration:underline;
	font-size:12px;
}
.orga_header a:link,
.orga_header a:visited,
.orga_header a:hover{
	color:#BA1F1F;
}


.orga_body{
	border-right:2px solid #0099CC;
	border-left:2px solid #0099CC;
	background-color:#FFFFFF;
	padding:20px;
}

.orga_footer {
	background:url('/img/default/notext/orga-footer.gif') no-repeat bottom right;
}

.orga_footer p {
	background:url('/img/default/notext/orga-footer-p.gif') no-repeat bottom left;
	padding:8px 10px;
	font-size:18px;
	color:#006699;
	font-weight:bold;
	height:20px;
	margin:0px;
}

#save_link {
	display:block;
	clear:both;
	color:#CCC;
	font-weight:bold;
	font-size:20px;
	padding:20px 0px;
	text-align:center;
}


#thumbnails_img{ margin-left:-10px; float:left}

.orga_message{
	background:url('/img/default/notext/bg-orga-thumbnails.gif') no-repeat top left;
	font-size:14px;
	padding:15px 50px 0px 160px;
	height:100px
}

#cancel_reordering {
	text-decoration: none;
	color:#76B102;
}



/** MESSAGERIE **/

.tab_message_write td{ text-align:left;}
.tab_message_write .message_label{ text-align:right; padding-right:13px !important;}
.tab_message_write span{ color:#000000; font-size:11px; font-weight:normal;}
.label_top{vertical-align:top !important; padding-top:11px !important;}

.tab_message_read td{ text-align:left;}
.tab_message_read .message_label{ text-align:right; padding-right:13px !important;}
.tab_message_read .message_txt{ color:#000000;}
.tab_message_read .message_txt span{ font-weight:normal;}

.tab_message_read .message_txt a,
.tab_message_read .message_txt a:link,
.tab_message_read .message_txt a:visited,
.tab_message_read .message_txt a:hover {
	color:#76b003;
}

.message_area{
	width:500px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
}

.message_bloc_bt a:link,
.message_bloc_bt a:visited,
.message_bloc_bt a:active,
.message_bloc_bt a:hover  {
	color:#666666;

	text-align:center !important;
	background:url('/img/kewego/notext/bg-submit.gif') #FFF repeat-x left bottom;
	border:1px solid #cccccc;
	font-weight:bold;
	height:23px;
	margin:0px 5px;
	padding:3px 10px;
	text-decoration:none;
}

.message_bt{
	color:#666666;

	background:url('/img/kewego/notext/bg-submit.gif') #FFF repeat-x left bottom;
	font-weight:bold;
	border:1px solid #cccccc;
	height:23px;
	text-align:center !important;
}

.message_bt_link a,
.message_bt_link a:link,
.message_bt_link a:visited,
.message_bt_link a:hover {
	color:#666666;
	background:url('/img/kewego/notext/bg-submit.gif') #FFF repeat-x left bottom;
	font-weight:bold;
	border:1px solid #cccccc;
	height:23x;
	padding:3px 10px;
	text-decoration:none;
	margin:2px 5px;
}

.message_link a,
.message_link a:link,
.message_link a:visited,
.message_link a:hover {
	color:#666666 !important;
}

.message_link span{
	color:#a8a8a8;
}

.th_left{
	text-align:left !important;
}

.pagination{
	padding:20px 0 10px 0;
	text-align:center;
	color:#000000;
	font-weight:bold;
}

.pagination span{
	font-size:1.25em !important;
}

.pagination a,
.pagination a:link,
.pagination a:visited,
.pagination a:hover {
	color:#000000 !important;
}

.bloc_video_join{
	width:500px;
	border:1px solid #dddddd;
	background-color:#FFF;
	padding:1px;
}

.bloc_video_join a,
.bloc_video_join a:link,
.bloc_video_join a:visited,
.bloc_video_join a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

.video_join_ttl{
	color:#FFFFFF;
	background-color:#4292cd;
	font-size:16px;
	font-weight:bold;
	padding:4px 3px 10px 8px;
	overflow:hidden;
	background:url('/img/kewego/notext/mast-same.gif') no-repeat left top;
}

.video_join_visu{
	padding:8px 0px 8px 8px;
}

.video_join_visu img{
	margin-right:7px;
	border:1px solid #999999;
}



#member_nav #im1 {
	background-image: url('/img/kewego/notext/email_write.gif');
	background-position: 5px;
	list-style-type:none;
	padding: 4px 0 4px 25px;
}

#member_nav #im1.on {
	padding: 8px 0 8px 25px;
}

#member_nav #im2 {
	background-image: url('/img/kewego/notext/email_inbox.gif');
	background-position: 5px;
	list-style-type:none;
	padding: 4px 0 4px 25px;
}

#member_nav #im2.on {
	padding: 8px 0 8px 25px;
}

#member_nav #im3 {
	background-image: url('/img/kewego/notext/email_sent.gif') ;
	background-position: 5px 2px;
	list-style-type:none;
	padding: 4px 0 4px 25px;
}

#member_nav #im3.on {
	padding: 8px 0 8px 25px;
	background-position: 5px 6px;
}

#member_nav #im4 {
	background-image: url('/img/kewego/notext/bell.gif') ;
	background-position: 5px 2px;
	list-style-type:none;
	padding: 4px 0 4px 25px;
}

#member_nav #im4.on {
	padding: 8px 0 8px 25px;
	background-position: 5px 6px;
}


.tab_form input{ font-weight:normal;}


#member_list .tab_form tr {
	background-image:none !important;
}

.member_require{
	color:#000000;
	font-size:11px;
	padding:5px 15px;
}

.message.read td {font-weight: normal;}
.message.unread td {font-weight: bold !important;}

.tab_message_write input{ font-weight:normal;}
.tab_sended {font-weight:normal !important;}

#member_list .tab_message_write td {
	padding:4px !important;
}

#member_list .tab_message_read td {
	padding:4px !important;
}

.message_sended_reduc{
	overflow:hidden !important;
	display:block;
	width:390px;
}

.message_readl_reduc{
	overflow:hidden !important;
	display:block;
	width:315px;
}

.message_readm_reduc{
	overflow:hidden !important;
	display:block;
	width:600px;
}

.message_sended_reduc{
	overflow:hidden !important;
	display:block;
	width:390px;
}

.message_readl_reduc{
	overflow:hidden !important;
	display:block;
	width:315px;
}

.message_readm_reduc{
	overflow:hidden !important;
	display:block;
	width:600px;
}

.status_vb_a{
    float:left;
	padding:2px;
	width:112px;
	height:30px;
	margin-top:8px;
	text-align:center;
	background: url(/img/default/notext/bt_vb_no.gif) no-repeat;
	color:red;
}

.status_vb_d{
    float:left;
	padding:2px;
	width:112px;
	height:30px;
	margin-top:8px;
	text-align:center;
	background: url(/img/default/notext/bt_vb_yes.gif) no-repeat;
	color:green;
}
.status_vb_d p{
    padding:0px;
	margin:5px 0 0 0;
}

.status_vb_a p{
    padding:0px;
	margin:5px 0 0 0;
}

#vb_and_account{
    float:left;
	margin-top:10px;
	margin-left:10px;
	padding:5px;
	height:30px;
}

.delete_account{
    margin-left:116px;
	padding:0px;
	width:200px;
	margin-right:0px;
}

.activate_vb{
	margin-top:4px;
	margin-left:0px;
	padding-left:0px;
	width:200px;
	margin-right:0px;
}

.acces_vb{
	text-decoration:none;
	margin-top:30px;
	padding:0px;
	margin-bottom:0px;
	clear:both;
}

#desactivate_vb{
	text-align:center;
	display:none;
	width:481px;
	height:163px;
	left:33%;
	position:absolute;
	background: url(/img/default/notext/overlay_box_vb.png) no-repeat;
	top:39%;
	z-index: 9999;
}

.vb_p{
    margin-top:13px;
	margin-left:15px;
	text-align:left;
	color:#4193CF;
	font-weight:bold;
}

.vb_top{
    margin-top:20px;
}

#activate_vb{
	text-align:center;
	display:none;
	width:481px;
	height:163px;
	left: 33%;
	position:absolute;
	background: url(/img/default/notext/overlay_box_vb.png) no-repeat;
	top:39%;
	z-index: 9999;
	margin-top:10px;
}

#delete_account{
	display:none;
	width:664px;
	left: 25%;
	position:absolute;
	background: url(/img/default/notext/overlay_box_account.png) no-repeat;
	top:25%;
	padding:15px;
	z-index: 9999;
	height:392px;
}

#delete_account_p{
	margin-top:0px;
	margin-left:10px;
	text-align:left;
	color:#4193CF;
	font-weight:bold;
}

#delete_account_p2{
    margin:25px 0 0 15px;
}

#delete_account_p_red{
    color:red;
	margin:8px 0 8px 0;
}

#opt_transparent_layer{
	display: none;
	z-index: 9998;
	background-color: #000;
	position: absolute;
	top:0;
	left:0;
	opacity: .5;
	/*filter: 'alpha(opacity = 50)' progid:DXImageTransform.Microsoft.Alpha(opacity=50);*/
}

#check_radio{
	display:none;
	z-index: 10000;
	text-align:center;
	display:none;
	background:#FFFFFF;
	margin:0px;
	padding:0px;
	position:relative;
	color:red;
}

#vb_link{
	text-decoration:none;
	color:#4193CF;
}

#register_content .tr_top_off td {
	border-top: 0px;
}
#register_content .tr_bottom_off td {
	border-bottom: 0px;
}
